.spacerMedia {
	padding-top: 160px !important
}
.content_media p {
    max-width: 390px;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    margin-top: 20px;
}
i.svg-menu {
    margin-left: 5px;
    margin-top: 6px !important;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
	.spacerMedia .content_media .col-lg-6 img {
		width: 100%
	}
	.content_media p {
	    max-width: 390px;
	    width: 100%;
	}
	.spacerMedia .content_media .col-lg-6 {
		text-align: center;
	}
	.spacerMedia .content_media {
		flex-direction: column-reverse;
	}
	.spacerMedia .content_media img {
		margin-bottom: 10px;
	}
	.section h1 {
		font-size: 2rem !important;
		line-height: 40px;
	}
	.section h1 p {
		margin-bottom: 0 !important
	}
	.group-blog .es_shortcode_form .es_button {
		width: 35% !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.spacerMedia .content_media .col-lg-6 img {
		width: 70%
	}
	.content_media p {
	    max-width: 390px;
	    width: 100%;
	}
	.spacerMedia .content_media .col-lg-6 {
		text-align: center;
	}
	.spacerMedia .content_media {
		flex-direction: column-reverse;
	}
	.spacerMedia .content_media img {
		margin-bottom: 10px
	}
	.section h1 {
		font-size: 2rem !important;
		line-height: 40px;
	}
	.section h1 p {
		margin: 0 auto 0 !important
	}
}
@media screen and (min-width: 820px) and (max-width: 1180px) {
	.spacerMedia .content_media .col-lg-6 img {
		width: 70%
	}
	.content_media p {
	    max-width: 390px;
	    width: 100%;
	}
	.spacerMedia .content_media .col-lg-6 {
		text-align: center;
		max-width: 100%;
	}
	.spacerMedia .content_media {
		flex-direction: column-reverse;
	}
	.spacerMedia .content_media img {
		margin-bottom: 10px
	}
	.section h1 {
		font-size: 2rem !important;
		line-height: 40px;
	}
	.section h1 p {
		margin: 0 auto 0 !important
	}
}